@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Taviraj:300,400,700,300i,400i,700i");
/*
	Transitive by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	/* font: inherit;	*/
	/* font-family: RC TYPE,Roboto,Avenir,Helvetica,Arial,sans-serif;	*/
	/* font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif; */
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	line-height: 1;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

picture img, picture source {
	width: 100%;
	margin: 0 auto;
}

/* Box Model */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/* Containers */

.container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	min-height: 100vh;
}

.red {
	color: #FF0000;
}

#process ul {
	line-height: 1.4rem;
	width: 100%;
	list-style: none;
	padding-left: 0;
	margin: 10px 0;
}

#process ul li {
	padding-bottom: 2rem;
	padding-left: 1em;
	text-indent: -1em;
}

#process ul.info_ls li {
	padding-bottom: 0 !important;
}

.pic {
	margin: 0 0 5px 0;
}

.pic img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

.max_w425 {
	max-width: 425px;
}

.max_w750 {
	max-width: 750px;
}

.m0a {
	margin: 0 auto;
}

.fs20 {
	font-size: 2rem !important;
}

.fs15 {
	font-size: 1.5rem !important;
}

.fs14 {
	font-size: 1.4rem !important;
}

.fs13 {
	font-size: 1.3rem !important;
}

.fs12 {
	font-size: 1.2rem !important;
}

.fs09 {
	font-size: 0.9rem !important;
}

.fs08 {
	font-size: 0.8rem !important;
}

.bld {
	font-weight: bold !important;
	line-height: 1.4;
}

.mt0 {
	margin-top: 0 !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.pb2rem {
	padding-bottom: 2rem !important;
}

.mtb0 {
	margin: 0 !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

@media screen and (max-width: 480px) {
	.red {
		font-size: 0.8rem;
	}
	.fs2 {
		font-size: 1.2rem;
	}
}

/* Basic */

@-ms-viewport {
	width: device-width;
}

body {
	-ms-overflow-style: scrollbar;
}

@media screen and (max-width: 480px) {
	html, body {
		min-width: 320px;
	}
}

body {
	/* color: #444; */
	color: #222;
	/*
		background-color: #f2f2f2;
		background: -moz-linear-gradient(top left, #FFF, #ea9c9b 40%, #d1acc8 50%, #acc5e2);
		background: -webkit-linear-gradient(top left, #FFF, #ea9c9b 40%, #d1acc8 50%, #acc5e2);
		background: linear-gradient(top left, #FFF, #ea9c9b 40%, #d1acc8 50%, #acc5e2);
*/
	min-height: 100vh;
}

body.is-loading *, body.is-loading *:before, body.is-loading *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

/* Type */

html {
	font-size: 13pt;
}

@media screen and (max-width: 1680px) {
	html {
		font-size: 11pt;
	}
}

@media screen and (max-width: 1280px) {
	html {
		font-size: 11pt;
	}
}

@media screen and (max-width: 1000px) {
	html {
		font-size: 12pt;
	}
}

@media screen and (max-width: 736px) {
	html {
		font-size: 12pt;
	}
}

@media screen and (max-width: 480px) {
	html {
		font-size: 12pt;
	}
}

body, input, select, textarea {
	/*	font-family: "Taviraj", serif;	*/
	font-weight: 300;
	font-size: 1rem;
	line-height: 1.65;
}

body#top .information {
	background: #ffffff;
	margin: 0 auto 2rem;
	color: #ff0000;
	width: 100%;
	max-width: 925px;
}

body#top .information p {
	margin: 0;
	padding: 2rem;
	font-weight: 600;
	font-size: 1.75rem;
	text-align: center;
	line-height: 1.75;
}

@media screen and (max-width: 736px) {
	body#top .information p {
		padding: 10px;
		font-size: 14px;
		line-height: 20px;
	}
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.strong, .bld {
	font-weight: 600;
}

em, i {
	font-style: italic;
}

p {
	margin: 0 0 5px 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none;
}

h2 {
	font-size: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
}

h3 {
	font-size: 1.35rem;
}

h4 {
	font-size: 1.1rem;
}

h5 {
	font-size: 0.9rem;
}

h6 {
	font-size: 0.7rem;
}

sub {
	font-size: 0.8rem;
	position: relative;
	top: 0.5rem;
}

sup {
	font-size: 0.8rem;
	position: relative;
	top: -0.5rem;
}

blockquote {
	border-left: solid 4px;
	font-style: italic;
	margin: 0 0 2rem 0;
	padding: 0.5rem 0 0.5rem 2rem;
}

code {
	border-radius: 4px;
	border: solid 1px;
	font-family: "Courier New", monospace;
	font-size: 0.9rem;
	margin: 0 0.25rem;
	padding: 0.25rem 0.65rem;
}

pre {
	-webkit-overflow-scrolling: touch;
	font-family: "Courier New", monospace;
	font-size: 0.9rem;
	margin: 0 0 2rem 0;
}

pre code {
	display: block;
	line-height: 1.75;
	padding: 1rem 1.5rem;
	overflow-x: auto;
}

hr {
	border: 0;
	border-bottom: solid 1px;
	margin: 2rem 0;
}

hr.major {
	margin: 3rem 0;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

input, select, textarea {
	/*		color: #555;	*/
	color: #000000;
}

a {
	color: #E60012;
}

strong, b {
	color: #555;
}

h1, h2, h3, h4, h5, h6 {
	color: #555;
}

blockquote {
	border-left-color: rgba(144, 144, 144, 0.25);
}

code {
	background: rgba(144, 144, 144, 0.075);
	border-color: rgba(144, 144, 144, 0.25);
}

hr {
	border-bottom-color: rgba(144, 144, 144, 0.25);
}

.triangle {
	width: 100%;
	padding: 0;
	margin: 5px 0;
	text-align: center;
}

.confirm {
	background: #acc5e236;
	line-height: 1.25rem;
	padding: 0.75rem;
	border-radius: 5px;
	font-size: 1.25rem;
	font-size: 16px;
}

.show {
	display: block;
}

.hide {
	display: none;
}

.showSP {
	display: none;
}

.showPC {
	display: block;
}

p.text {
	/* font-size: 16px; */
	/* line-height: 26px; */
	font-size: 0.95rem;
	line-height: 1.6;
}

dl.text_alert {
	margin-bottom: 10px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

dl.text_alert dt {
	width: 13%;
}

dl.text_alert dd {
	margin-left: 0;
	color: #ff0000;
	font-weight: 600;
	font-size: 1.16rem;
	line-height: 1.6;
	width: 87%;
	padding-left: 10px;
}

.annotation_info {
	color: #ffffff;
	background-color: #337ab7;
	font-weight: 600;
	font-size: 1.16rem;
	line-height: 1.5;
	text-align: center;
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid #2e6da4;
	border-radius: 0.25rem;
}

.annotation_warning {
	color: #fff;
	background-color: #da3c41;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.5;
	text-align: center;
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	/* border: 1px solid #b40e0e; */
	border-radius: 0.25rem;
}

@media screen and (max-width: 750px) {
	.showSP {
		display: block;
	}
	.showPC {
		display: none;
	}
	.annotation_warning, .annotation_info {
		font-size: 14px;
	}
}

h3.title {
	padding: 0.5em;
	color: #ffffff;
	background: #0da4d2;
	/* border-bottom: solid 5px #e7380d; */
	text-align: center;
	font-weight: bold;
	margin: 0 0 15px;
	font-size: clamp(14px, 4cqi, 1.35rem);
	border-radius: 3px;
}

@media screen and (max-width: 750px) {
	h3.title {
		padding: 10px 5px;
	}
}

.boxKiyaku {
	margin: 0 auto;
	overflow: auto;
	width: 100%;
	height: 300px;
	padding: 10px;
	border: 1px solid #ccc;
	line-height: 1.5em;
}

/* Button */

input[type="submit"], input[type="reset"], input[type="button"], button, .button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border-radius: 4px;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 400;
	/*	height: 2.85rem;	*/
	line-height: 2.95rem;
	padding: 0.25rem 1.5rem;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	text-transform: uppercase;
}

input[type="submit"].icon, input[type="reset"].icon, input[type="button"].icon, button.icon, .button.icon {
	padding-left: 1.35rem;
}

input[type="submit"].icon:before, input[type="reset"].icon:before, input[type="button"].icon:before, button.icon:before, .button.icon:before {
	margin-right: 0.5rem;
}

input[type="submit"].fit, input[type="reset"].fit, input[type="button"].fit, button.fit, .button.fit {
	display: block;
	margin: 0 0 1rem 0;
	width: 100%;
}

input[type="submit"].small, input[type="reset"].small, input[type="button"].small, button.small, .button.small {
	font-size: 0.8rem;
}

input[type="submit"].big, input[type="reset"].big, input[type="button"].big, button.big, .button.big {
	font-size: 1.25rem;
}

input[type="submit"].disabled, input[type="submit"]:disabled, input[type="reset"].disabled, input[type="reset"]:disabled, input[type="button"].disabled, input[type="button"]:disabled, button.disabled, button:disabled, .button.disabled, .button:disabled {
	-moz-pointer-events: none;
	-webkit-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
	opacity: 0.25;
}

.attachment label {
	/* ボタン部分の見た目（任意） */
	display: inline-block;
	position: relative;
	background: #666;
	color: #fff;
	font-size: 16px;
	padding: 10px 18px;
	border-radius: 4px;
	transition: all 0.3s;
}

.attachment label:hover {
	background: #888;
	transition: all 0.4s;
}

.attachment label input[type="file"] {
	/* 今回のポイント */
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}

.attachment .filename {
	font-weight: 16px;
	margin: 0 0 0 10px;
}

@media screen and (max-width: 480px) {
	input[type="submit"], input[type="reset"], input[type="button"], button, .button {
		padding: 0;
	}
}

input[type="submit"], input[type="reset"], input[type="button"], button, .button {
	background-color: #f2f2f2;
	color: #000 !important;
	border-radius: 25px;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover {
	background-color: white;
}

input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, button:active, .button:active {
	background-color: #e5e5e5;
}

input[type="submit"].alt, input[type="reset"].alt, input[type="button"].alt, button.alt, .button.alt {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
	color: #555 !important;
}

input[type="submit"].alt:hover, input[type="reset"].alt:hover, input[type="button"].alt:hover, button.alt:hover, .button.alt:hover {
	background-color: rgba(144, 144, 144, 0.075);
}

input[type="submit"].alt:active, input[type="reset"].alt:active, input[type="button"].alt:active, button.alt:active, .button.alt:active {
	background-color: rgba(144, 144, 144, 0.2);
}

input[type="submit"].alt.icon:before, input[type="reset"].alt.icon:before, input[type="button"].alt.icon:before, button.alt.icon:before, .button.alt.icon:before {
	color: #bbb;
}

input[type="submit"].special, input[type="reset"].special, input[type="button"].special, button.special, .button.special {
	background-color: #E60012;
	color: #ffffff !important;
}

input[type="submit"].special:hover, input[type="reset"].special:hover, input[type="button"].special:hover, button.special:hover, .button.special:hover {
	background-color: #e33045;
}

input[type="submit"].special:active, input[type="reset"].special:active, input[type="button"].special:active, button.special:active, .button.special:active {
	background-color: #e33045;
}

input[type="button"].start {
	font-size: 30px;
	padding: 1rem 0;
	background-color: #E60012;
	color: #ffffff !important;
}

input[type="button"].start:hover {
	background-color: #E22038;
}

input[type="button"].start:active {
	background-color: #bd081d;
}

/* Form */

form {
	padding: 0;
}

form .field {
	margin-bottom: 2rem;
}

form .field.btm0 {
	margin-bottom: 0;
}

form .field.half {
	display: inline-block;
	width: 48%;
}

form .field.half.first {
	margin-right: 2.5%;
}

form .field .confirm-text {
	font-size: 1.36em;
	font-weight: 600;
}

@media screen and (max-width: 1000px) {
	form .field.half {
		display: block;
		width: 100%;
	}
	form .field.half.first {
		margin-right: 0;
	}
}

label {
	/*	display: block;	*/
	font-weight: bold;
	margin: 0 0 3px 0;
}

label em {
	color: #ff0000;
	font-size: 10px;
	font-style: normal;
}

label .error, p.error {
	color: #ff0000;
	margin: 5px auto 10px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border-radius: 4px;
	border: none;
	border: solid 1px;
	color: inherit;
	display: block;
	outline: 0;
	padding: 0 1rem;
	text-decoration: none;
	width: 100%;
}

input[type="tel"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border-radius: 4px;
	border: none;
	border: solid 1px;
	color: inherit;
	display: block;
	outline: 0;
	padding: 0 1rem;
	text-decoration: none;
	width: 50%;
}

input.account {
	width: 95%;
	float: right;
}

@media screen and (max-width: 736px) {
	input[type="tel"], input[type="url"].account {
		width: 90%;
	}
}

input[type="text"]:invalid, input[type="password"]:invalid, input[type="email"]:invalid, input[type="url"]:invalid, input[type="tel"]:invalid, select:invalid, textarea:invalid {
	box-shadow: none;
}

input[type="text"].error, input[type="password"].error, input[type="email"].error, input[type="url"].error, input[type="tel"].error, select.error, textarea.error {
	border: 1px solid #da3c41;
	outline: none;
	box-shadow: 0 0 5px 1px rgba(218, 60, 65, .5);
}

.input-etc-wrapper input[type="text"] {
	width: 60%;
	display: inline;
	margin: 10px 0;
}

.select-wrapper {
	text-decoration: none;
	display: block;
	position: relative;
}

.select-wrapper:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

.select-wrapper:before {
	/*	content: '\f078';	*/
	content: "";
	display: inline-block;
	background: url(../images/keyboard_arrow_down.png) no-repeat;
	background-size: contain;
	/*	display: block;	*/
	height: 2.75rem;
	line-height: 2.75rem;
	pointer-events: none;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 2.75rem;
}

.select-wrapper select::-ms-expand {
	display: none;
}

input[type="text"], input[type="password"], input[type="url"], input[type="email"], input[type="tel"], select {
	height: 2.75rem;
}

textarea {
	padding: 0.75rem 1rem;
}

input[type="checkbox"], input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	display: block;
	/*	float: left;
	margin-right: -2rem;	*/
	opacity: 0;
	width: 1rem;
	z-index: -1;
}

input[type="checkbox"]+label, input[type="radio"]+label {
	text-decoration: none;
	cursor: pointer;
	/*	display: inline-block;	*/
	/*	font-size: 1rem;	*/
	font-weight: normal;
	padding-left: 2rem;
	/* padding-right: 0.75rem;	*/
	position: relative;
}

input[type="checkbox"]+label:before, input[type="radio"]+label:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

input[type="checkbox"]+label:before, input[type="radio"]+label:before {
	border-radius: 4px;
	border: solid 1px;
	content: '';
	display: inline-block;
	height: 1.65rem;
	left: 0;
	line-height: 1.58125rem;
	position: absolute;
	text-align: center;
	top: 0;
	width: 1.65rem;
}

input[type="checkbox"]:checked+label:before, input[type="radio"]:checked+label:before {
	padding-left: 15px;
	content: "";
	display: inline-block;
	background: url(../images/check.png) no-repeat;
	background-size: contain;
	margin-right: 3px;
}

input[type="checkbox"]+label:before {
	border-radius: 4px;
}

input[type="radio"]+label:before {
	border-radius: 100%;
}

::-webkit-input-placeholder {
	opacity: 1.0;
}

:-moz-placeholder {
	opacity: 1.0;
}

::-moz-placeholder {
	opacity: 1.0;
}

:-ms-input-placeholder {
	opacity: 1.0;
}

.formerize-placeholder {
	opacity: 1.0;
}

label {
	color: #555;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], select, textarea {
	background: rgba(144, 144, 144, 0.075);
	border-color: rgba(144, 144, 144, 0.25);
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, select:focus, textarea:focus {
	border: 1px solid #fac123;
	outline: none;
	box-shadow: 0 0 5px 1px rgba(143, 111, 8, 0.5);
}

.select-wrapper:before {
	color: rgba(144, 144, 144, 0.25);
}

input[type="checkbox"]+label, input[type="radio"]+label {
	color: #444;
	padding-top: 7px;
}

input[type="checkbox"]+label:before, input[type="radio"]+label:before {
	background: rgba(144, 144, 144, 0.075);
	border-color: rgba(144, 144, 144, 0.25);
}

input[type="checkbox"]+label.error:before, input[type="radio"]+label.error:before {
	border: 1px solid #da3c41;
	outline: none;
	box-shadow: 0 0 5px 1px rgba(218, 60, 65, .5);
}

input[type="checkbox"]:focus+label:before, input[type="radio"]:focus+label:before {
	border: 1px solid #fac123;
	outline: none;
	box-shadow: 0 0 5px 1px rgba(143, 111, 8, 0.5);
}

::-webkit-input-placeholder {
	color: #bbb !important;
}

:-moz-placeholder {
	color: #bbb !important;
}

::-moz-placeholder {
	color: #bbb !important;
}

:-ms-input-placeholder {
	color: #bbb !important;
}

.formerize-placeholder {
	color: #bbb !important;
}

/* Icon */

.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}

.icon>.label {
	display: none;
}

/* Image */

.image {
	border: 0;
	display: inline-block;
	position: relative;
}

.image img {
	display: block;
}

.image.left, .image.right {
	max-width: 40%;
}

.image.left img, .image.right img {
	width: 100%;
}

.image.left {
	float: left;
	margin: 0 1.5rem 1rem 0;
	top: 0.25rem;
}

.image.right {
	float: right;
	margin: 0 0 1rem 1.5rem;
	top: 0.25rem;
}

.image.fit {
	display: block;
	margin: 0 auto;
	width: 300px;
}

.image.fit img {
	width: 100%;
}

.image.main {
	display: block;
	margin: 0 0 3rem 0;
	width: 100%;
}

.image.main img {
	width: 100%;
}

/* List */

ol {
	list-style: decimal;
	margin: 0 0 2rem 0;
	padding-left: 1.25rem;
}

ol li {
	padding-left: 0.25rem;
}

ul {
	list-style: none;
	margin: 0;
}

ul li {
	padding-left: 1em;
	text-indent: -1em;
}

/*	リスト型（丸）	*/

ul.circle {
	list-style: circle;
	padding-left: 20px;
}

ul.circle li {
	text-indent: 0;
	padding-left: 0;
}

/*	リスト型（※）	*/

ul.kome li:before {
	content: "※";
}

/*	日付（年月日）選択リスト	*/

ul.input_date {
	list-style: none;
	padding-left: 0;
}

ul.input_date li {
	width: 33%;
	float: left;
	padding-left: 0;
	text-indent: -1em;
}

ul.input_date li:not(:last-child) {
	padding-right: 5px;
}

@media screen and (min-width: 600px) {
	ul.input_date {
		max-width: 500px;
	}
}

ul.alt {
	list-style: none;
	padding-left: 0;
	margin: 5px 0;
}

ul.alt li {
	border-top: solid 1px;
	padding: 0.5rem 0;
}

ul.alt li:first-child {
	border-top: 0;
	padding-top: 0;
}

ul.icons {
	cursor: default;
	list-style: none;
	padding-left: 0;
}

ul.icons li {
	display: inline-block;
	padding: 0 1rem 0 0;
}

ul.icons li:last-child {
	padding-right: 0;
}

ul.icons li .icon:before {
	font-size: 2rem;
}

/* Section/Article */

section.special, article.special {
	text-align: center;
}

#header {
	margin: 0 auto 2rem;
	width: 100%;
	max-width: 750px;
}

#header h2 {
	width: 90%;
	max-width: 750px;
	margin: 0 auto;
	padding: 5px 0;
	line-height: 1;
}

#header h1 {
	width: 100%;
	margin: 0 auto;
	line-height: 0;
}

#header img {
	width: 100%;
}

#header #app-download {
	background-color: #ea5504;
	border-radius: 10px;
	padding: 2rem;
	width: 95%;
	margin: 0 auto;
}

#header #app-download ul.inBox {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

#header #app-download ul.inBox li {
	padding-left: 0;
	text-indent: 0;
	width: 50%;
}

#header #app-download ul.inBox .sub_tl {
	width: 90%;
	max-width: 500px;
	display: block;
	margin: 0 auto;
}

#header #app-download ul.inBox li h2 {
	background-color: #fff;
	color: #e60012;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	border-radius: 5px;
	padding: 8px 0;
}

#header #app-download ul.inBox li #text__downloadfree {
	width: 100%;
	max-width: 200px;
	margin: 10px auto 0;
}

#header #app-download ul.inBox li ul.btn {
	width: 100%;
	display: flex;
	align-items: center;
	margin: 0 auto 10px;
	max-width: 410px;
	justify-content: space-evenly;
}

#header #app-download ul.inBox li ul.btn li {
	padding: 0 10px;
}

#header #app-download ul.inBox li ul.btn li:first-child {
	border-right: 2px solid #fff;
}

#header #app-download ul.inBox li ul.annotation li {
	width: 100%;
	font-size: 8px;
	color: #fff;
	padding-left: 1em;
	text-indent: -1em;
}

@media screen and (max-width: 736px) {
	#header #app-download {
		padding: 1rem;
	}
	#header #app-download ul.inBox {
		display: block;
	}
	#header #app-download ul.inBox li {
		width: 100%;
	}
	#header #app-download ul.inBox .sub_tl {
		width: 100%;
	}
	#header #app-download ul.inBox li h2 {
		margin-top: 10px;
	}
}

/* Table */

.table-wrapper {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto;
}

table {
	margin: 0 0 2rem 0;
	width: 100%;
}

table tbody tr {
	border: solid 1px;
	border-left: 0;
	border-right: 0;
}

table td {
	padding: 0.75rem 0.75rem;
}

table th {
	font-size: 0.9rem;
	font-weight: 400;
	padding: 0 0.75rem 0.75rem 0.75rem;
	text-align: left;
}

table thead {
	border-bottom: solid 2px;
}

table tfoot {
	border-top: solid 2px;
}

table.alt {
	border-collapse: separate;
}

table.alt tbody tr td {
	border: solid 1px;
	border-left-width: 0;
	border-top-width: 0;
}

table.alt tbody tr td:first-child {
	border-left-width: 1px;
}

table.alt tbody tr:first-child td {
	border-top-width: 1px;
}

table.alt thead {
	border-bottom: 0;
}

table.alt tfoot {
	border-top: 0;
}

table tbody tr {
	border-color: rgba(144, 144, 144, 0.25);
}

table tbody tr:nth-child(2n+1) {
	background-color: rgba(144, 144, 144, 0.075);
}

table th {
	color: #555;
}

table thead {
	border-bottom-color: rgba(144, 144, 144, 0.25);
}

table tfoot {
	border-top-color: rgba(144, 144, 144, 0.25);
}

table.alt tbody tr td {
	border-color: rgba(144, 144, 144, 0.25);
}

/* Wrapper */

.wrapper {
	width: 100%;
	max-width: 750px;
	padding: 0;
	position: relative;
	margin: 0 auto 10rem;
}

body#form .wrapper {
	max-width: 750px;
}

.wrapper .txt_close {
	text-align: center;
	font-size: 1.2rem;
	color: #ff0000;
	font-weight: bold;
}

.wrapper>.inner {
	margin: 0 auto;
	/* width: 95%; */
	width: 90%;
	background: #FFF;
	padding: 0;
}

.wrapper>.inner>section {
	margin: 0 auto 2rem;
}

@media screen and (max-width: 736px) {
	.wrapper {
		padding: 0 0 1rem 0;
	}
}

/* Header */

@-moz-keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}
	100% {
		top: 0;
		opacity: 1;
	}
}

@-webkit-keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}
	100% {
		top: 0;
		opacity: 1;
	}
}

@-ms-keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}
	100% {
		top: 0;
		opacity: 1;
	}
}

@keyframes reveal-header {
	0% {
		top: -4em;
		opacity: 0;
	}
	100% {
		top: 0;
		opacity: 1;
	}
}

/*	バナー	*/

#banner {
	margin: 0 auto 2rem;
	width: 95%;
	max-width: 935px;
}

#banner img {
	display: block;
	width: 100%;
}

#banner a:hover {
	opacity: 0.7;
	transition: .3s;
}

footer {
	position: absolute;
	bottom: 0;
}

/* Footer */

#footer {
	padding: 1rem 0;
	color: #fff;
	background-color: #424242;
	width: 100%;
	margin: 0;
}

#footer dl {
	width: 95%;
	margin: 0 auto;
}

#footer .copyright {
	margin: 0 auto 10px;
	padding: 0;
	text-align: center;
	font-size: 10px;
}

@media screen and (max-width: 736px) {
	#footer {
		padding: 1rem 0;
	}
}

/*	ボタン	*/

ul.boxButton {
	width: 100%;
	padding-left: 0;
}

ul.boxButton li {
	width: 50%;
	float: left;
	padding-left: 0;
	text-indent: 0;
	padding: 0 5px;
}

a.btn01 {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 1em 2em;
	width: 100%;
	max-width: 700px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	background-color: #0689ec;
	transition: 0.3s;
	text-decoration: none;
	text-align: center;
	border-radius: 35px;
	border-bottom: 3px solid #c6eaec;
}

a.btn02 {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: .6em 2em;
	width: 100%;
	max-width: 500px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	background-color: #E01F0F;
	transition: 0.3s;
	text-decoration: none;
	text-align: center;
	border-radius: 35px;
	/* border-bottom: 3px solid #fb7899;	*/
}

a.btn01::before {
	content: '';
	position: absolute;
	top: 45%;
	right: 2em;
	transform: translateX(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: 0.3s;
}

a.btn01::after {
	content: '';
	position: absolute;
	top: 45%;
	right: 1.6em;
	transition: 0.3s;
	transform: translateX(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

a.btn02::before {
	content: '';
	position: absolute;
	top: 45%;
	right: 2em;
	transform: translateY(-50%) rotate(135deg);
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: 0.3s;
}

a.btn02::after {
	content: '';
	position: absolute;
	top: 55%;
	right: 2em;
	transform: translateY(-50%) rotate(135deg);
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: 0.3s;
}

a.btn01:hover {
	text-decoration: none;
	background-color: #1c98f7;
}

a.btn02:hover {
	text-decoration: none;
	background-color: #e13121;
}

a.btn01.hide, a.btn02.hide {
	background-color: #818181;
	border-bottom: 3px solid #6e6d6d;
}

a.btn01:hover::before {
	right: 1.8em;
}

a.btn01:hover::after {
	right: 1.4em;
}

a.btn02:hover::before {
	top: 50%;
}

a.btn02:hover::after {
	top: 60%;
}

@media screen and (max-width: 480px) {
	ul.boxButton li {
		width: 100%;
		padding: 5px 0;
	}
}

#bnr_wchance {
	width: 100%;
	max-width: 850px;
	margin: 0 auto 2rem;
}

/*	応募フロー		*/

.flow {
	padding: 0;
	width: 98%;
	margin: 0 auto;
}

.flow>li {
	position: relative;
	list-style-type: none;
	padding-left: 0;
	text-indent: 0;
}

.flow>li dl {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 10px;
	position: relative;
	margin-bottom: 10px;
}

.flow>li:not(:last-child) dl::before, .flow>li:not(:last-child) dl::after {
	content: "";
	border: solid transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.flow>li dl dt {
	font-size: 20px;
	font-weight: 600;
	color: rgb(107, 144, 219);
	-ms-flex-preferred-size: 20%;
	-webkit-flex-basis: 200px;
	flex-basis: 200px;
	margin-left: 0;
	margin-right: 2vw;
	margin-bottom: 0;
	text-align: center;
}

.flow>li dl dt .icon {
	font-size: 16px;
	color: #fff;
	background: rgb(67 67 67);
	padding: 5px 10px;
	display: block;
	border-radius: 20px;
	position: relative;
	z-index: 100;
}

.flow>li dl dd {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	margin-left: 0;
	width: 70%;
	font-size: 16px;
}

@media screen and (max-width: 750px) {
	.flow>li dl {
		display: block;
		margin-bottom: 20px;
	}
	.flow>li dl dt {
		margin-bottom: 5px;
	}
	.flow>li dl dd {
		width: 100%;
	}
}


.flow {
	margin: 20px 0;
}

.flow li {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 10px;
	position: relative;
	margin-bottom: 15px;
}

.flow li .icon {
	font-size: 16px;
	color: #fff;
	background: rgb(67 67 67);
	padding: 5px 40px;
	display: block;
	border-radius: 20px;
	position: relative;
	z-index: 100;
	font-weight: bold;
}

.flow li .text {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	margin-left: 0;
	padding-left: 10px;
	font-size: 16px;
	line-height: 1.4;
}




/*	見出し	
h5 {
	position: relative;
	display: inline-block;
	padding: 0 55px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	margin: 2rem auto 10px;
	font-weight: 600;
}

h5:before,
h5:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 10%;
	height: 1px;
	background-color: black;
}

@media screen and (min-width: 1000px) {

	h5:before,
	h5:after {
		width: 30%;
	}
}

h5:before {
	left: 0;
}

h5:after {
	right: 0;
}

*/

a[href$=".pdf"]:after {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left: 5px;
}

a[href$=".pdf"]:after {
	content: "\f1c1";
}

.about_dg {
	width: 100%;
	max-width: 900px;
	margin: 0 auto 10px;
	background-color: rgb(253, 248, 231);
	padding: 10px 20px;
}

.about_dg h6 {
	font-size: 14px;
	font-weight: 600;
	padding-bottom: 5px;
}

/* 利用規約同ボタン	*/

.policy {
	margin: 20px auto;
	text-align: center;
}

.policy input[type="checkbox"]:checked+label:before {
	padding-left: 0;
}

.submit_btnarea {
	width: 90%;
	margin: 0 auto;
}

.submit_btnarea button[type="submit"] {
	font-size: 2rem;
	padding: 1rem 0;
	height: auto;
}

.submit_btnarea button[type="submit"][disabled] {
	color: #ccc;
	border-color: #ccc;
	cursor: default;
	opacity: 30%;
}

.submit_btnarea button[type="submit"]:hover {
	opacity: 1;
}

.form_btn {
	cursor: pointer;
	transition: all .5s ease-out;
	position: relative;
}

/* .form_btn:hover {
	border: 1px solid #005183;
	background: #fff;
	color: #005183;
} */

.sel_date {
	width: 30%;
	float: left;
	margin-right: 1px;
	max-width: 100px;
}

.fl {
	float: left;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mr5 {
	margin-right: 5px;
}

.ml40 {
	margin-left: 40px;
}

.ml40pc {
	margin-left: 40px;
}

.manki {
	margin: 0 0 0 40px;
}

@media screen and (max-width: 500px) {
	.submit_btnarea button[type="submit"] {
		font-size: 20px;
		font-weight: 700;
		padding: 0.65rem 0;
	}
	.ml40pc {
		margin-left: 0;
	}
}

h5.midashi {
	font-size: 1.8em;
	margin-top: 1.8em;
	text-align: center;
	position: relative;
	display: inline-block;
	padding: 0 45px;
}

h5.midashi:before, h5.midashi:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 2px;
	background-color: black;
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
}

h5.midashi:before {
	left: 0;
}

h5.midashi:after {
	right: 0;
}

@media screen and (max-width: 736px) {
	h5.midashi {
		font-size: 1.2em;
		margin-top: 1.2em;
	}
}

/*	アコーディオンメニュー	*/

.gifts-menu {
	width: 100%;
	margin-bottom: 7px;
	/* 	background-image: linear-gradient(176deg, #6c84e9 10%, #123597 100%);
	border-radius: 5px; */
}

.gifts-menu summary {
	position: relative;
	line-height: 1.4;
	padding: 0.25em 1em;
	display: inline-block;
	top: 0;
	width: 95%;
	text-align: center;
	max-width: 400px;
	margin: 2rem auto 1rem;
	display: block;
	color: #c8000f;
}

.gifts-menu summary:before, .gifts-menu summary:after {
	position: absolute;
	top: 0;
	content: '';
	width: 8px;
	height: 100%;
	display: inline-block;
}

.gifts-menu summary:before {
	border-left: solid 3px #c8000f;
	border-top: solid 3px #c8000f;
	border-bottom: solid 3px #c8000f;
	left: 0;
}

.gifts-menu summary:after {
	content: '';
	border-top: solid 3px #c8000f;
	border-right: solid 3px #c8000f;
	border-bottom: solid 3px #c8000f;
	right: 0;
}

.gifts-menu .contents {
	color: #333333;
	background: #fff;
	margin: 0;
	padding: 1rem 0;
	opacity: 1;
}

.gifts-menu summary div {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
	line-height: 1.86rem;
	font-size: 26px;
	font-weight: 600;
}

/*	期間	*/

dl.limitdate {
	/*	display: flex;
	flex-wrap: wrap;	*/
	font-weight: 600;
	font-size: 24px;
	/* line-height: 40px; */
	width: 100%;
	margin: 0 auto 10px;
}

dl.limitdate dt {
	width: 100%;
	/* font-size: 14px; */
	font-size: 0.95rem;
	/* text-align: center; */
	/* padding: 0 10px; */
}

dl.limitdate dd {
	width: 100%;
	margin-left: 0;
	font-size: 1.25rem;
	/* text-align: center; */
	line-height: 1.4;
}

/* @media screen and (max-width: 1000px) {
	dl.limitdate {
		font-size: 16px;
		line-height: 28px;
		width: 100%;
	}
	dl.limitdate dt {
		margin-top: 14px;
		text-align: center;
		width: 100%;
	}
	dl.limitdate dd {
		font-size: 1rem;
		text-align: center;
		width: 100%;
	}
} */

/*	対象用品一覧	*/

#target_items picture {
	width: 100%;
	max-width: 500px;
	margin: 0 auto 2rem;
	display: block;
}

/*	景品	*/

#prize h4 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #ccc;
	padding-left: 10px;
	position: relative;
	font-weight: 600;
}

#prize h4 span {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 600;
	font-size: 16px;
}

#prize dl {
	width: 100%;
	/* padding-left: 0; */
	margin: 0 auto 2rem;
	font-size: 1.4rem;
	/* padding-left: 1em; */
	/* text-indent: -0.5em; */
}

#prize dt {
	font-size: 1.15rem;
	margin-bottom: 0.25em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.25em;
	font-weight: 600;
}

#prize dd {
	margin-bottom: 1rem;
}

ul.note__list li {
	font-size: 14px;
}

@media screen and (max-width: 500px) {
	#prize h4 {
		font-size: 1.3rem;
	}
	#prize h4 span {
		position: static;
		transform: none;
		display: block;
		margin-top: 0.5rem;
	}
}

/*	対象店舗	*/

#target_store h4 {
	font-size: 1.15rem;
	margin-bottom: 0.25em;
	border-bottom: 1px solid #ccc;
	/* padding-left: 10px; */
	padding-bottom: 0.25em;
	position: relative;
	font-weight: 600;
}

/*	お問い合わせ	*/

#contact_box {
	width: 100%;
	margin: 0 auto 2rem;
	background-color: #f7f7f7;
	padding: 1.5rem;
	border-radius: 10px;
	max-width: 700px;
}

#contact_box h3.title {
	background: #797979;
}

#contact_box h4 {
	font-size: clamp(16px, 4cqi, 1.5rem);
	margin-bottom: 1rem;
	font-weight: 600;
	text-align: center;
}

/*
#contact_box dl.tel dt,
#contact_box dl.tel dd,
#contact_box dl.tel dt a {
	font-size: 1.3rem;
	text-align: center;
}
*/

#contact_box .email {
	text-align: center;
	line-height: 1.3;
	margin-bottom: 10px;
}

#contact_box .email a {
	font-size: clamp(10px, 5cqi, 30px);
	font-weight: bold;
}

#contact_box a {
	color: #000;
}

#contact_box dl.period {
	font-weight: 600;
	font-size: 14px;
}

#contact_box dl.tel {
	margin-bottom: 1rem;
}

/*	応募規約	*/

#caution_box h4 {
	font-size: 1.1rem;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding: 5px;
	font-weight: 600;
}

/*	スクロールボックス	*/

.scrollbox {
	overflow-y: scroll;
	height: 200px;
	width: 100%;
	scrollbar-color: 777777 rgb(212, 229, 249);
	background-color: #f1f1f1;
	padding: 20px;
}
